body {
	font-family: "Arimo", sans-serif;
	font-size: 20px;
	font-weight: 500;
}
a:not(.btn):active {
	background-color: inherit !important;
}
textarea {
	resize: vertical;
	overflow: visible;
}
iframe {
	border: 0 none;
}
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	image-rendering: -webkit-optimize-contrast;
}
.pb-6px {
	padding-bottom: 6px;
}
h2, h3 {
	font-weight: 700; 
}
h2 {
	margin: 3rem 0 2rem;
}
h3 {
	margin: 0 0 1rem;	
}
h3 small {
	font-size: 20px;
	font-weight: 500;
	display: block;
	margin: 1rem 0 0;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:focus-visible, .btn-primary:active, .btn.btn-primary:first-child:active {
	background-color: #006faf;
	border-color: #006faf;
	color: #fff;
	box-shadow: none;
	font-size: 24px;
}
.btn-more, .btn-more:hover, .btn-more:focus, .btn-more:focus-visible, .btn-more:active, .btn.btn-more:first-child:active {
	background-color: transparent;
	border-color: #006faf;
	color: #006faf;
	box-shadow: none;
	font-size: 24px;
}
.card .btn {
	margin: 1rem 0 0;
}
#top-info {
	margin-top: 10px;
	height: 569px;
	background: url("/images/bg-top-info.webp") no-repeat center top;
	font-size: 24px;
	font-weight: 500;
}
#top-info .row {
	height: 569px;
}
#top-info p {
	margin: 120px 0 75px;
}
#partners .card {
	height: 110px;
	padding: 15px 30px;
}
#partners img {
	width: 100%;
	height: auto;
	max-height: 100%;
}
#instruments {
	background: linear-gradient(#fff 0, 200px, #f1f6fd 200px, #f1f6fd calc(100% - 200px), #fff calc(100% - 200px));
}
#instruments img {
	max-height: 300px;
	width: auto;
}
.modal#modalForm .modal-body {
	background: #fdfdfd;
	color: #6b6b6b;
	font-size: 16px;
}
.modal#modalForm .modal-body .form-control {
	box-shadow: 0 0 5px 0 rgba(127, 127, 127, 0.3);
}
.btn-more[aria-expanded=false] span:before { 
	content: "Показать ещё";
}
.btn-more[aria-expanded=true] span:before { 
	content: "Скрыть";
}
header {
	background: #006faf;
	padding: 33px 0 22px;
}
header a, header a:hover, header a:active, header a:visited {
	color: #fff;
	font-size: 35px;
	font-weight: 500;
	text-decoration: none;
}
footer {
	background: #282b34;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	padding: 42px 0;
	border-top: 1px solid #7e8085;
}
footer h4 {
	font-size: 32px;
	font-weight: 700;
	text-transform: uppercase;
}
footer a, footer a:hover, footer a:active, footer a:visited {
	color: #fff;
	font-weight: 500;
	text-decoration: none;
}
footer p {
	line-height: 1.4;
}
footer #address:before {
	content: url('data:image/svg+xml; utf8, <svg width="56px" height="56px" fill="%23ff6c00" version="1.1" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg"><g><g><g><path d="m255.99 213.34c35.355 0 64-28.645 64-64s-28.645-64-64-64-64 28.645-64 64 28.645 64 64 64zm0-85.333c11.791 0 21.333 9.542 21.333 21.333s-9.542 21.333-21.333 21.333-21.333-9.542-21.333-21.333 9.542-21.333 21.333-21.333z"/><path d="m228.23 397.52 8.681 17.362c7.863 15.726 30.305 15.723 38.164-.004l18.389-36.8c18.466-36.902 35.939-66.021 75.763-128.62l1.036-1.629c5.852-9.199 8.681-13.651 12.042-18.961 14.956-23.623 23.02-50.992 23.02-79.527 0-89.032-77.35-158.52-166.79-148.34-66.548 7.591-121.19 60.835-130.4 127.12-5.511 39.683 4.604 78.394 27.526 109.52 30.834 41.796 54.577 83.935 92.563 159.88zm-77.827-263.53c6.528-46.989 45.76-85.218 92.967-90.603 64.055-7.29 119.29 42.33 119.29 105.95 0 20.39-5.735 39.855-16.403 56.706-3.34 5.276-6.155 9.708-11.991 18.88l-1.036 1.629c-40.148 63.109-58.184 93.122-77.28 131.15-33.196-65.363-56.271-105.17-85.935-145.38-16.377-22.237-23.576-49.786-19.611-78.332z"/><path d="m388.88 313.04c-11.464-2.719-22.961 4.371-25.68 15.835s4.371 22.962 15.835 25.68c57.212 13.567 90.298 35.274 90.298 50.773 0 29.478-94.949 64-213.33 64-118.4 0-213.33-34.518-213.33-64 0-15.508 33.053-37.209 90.236-50.773 11.464-2.719 18.553-14.217 15.834-25.681s-14.217-18.553-25.681-15.833c-74.851 17.755-123.06 49.404-123.06 92.288 0 64.804 115.13 106.67 256 106.67 140.85 0 256-41.865 256-106.67 0-42.885-48.235-74.531-123.12-92.289z"/></g></g></g></svg>');
	display: block;
	float: left;
	margin: 8px 30px 0 0;
}
footer #phone:before {
	content: url('data:image/svg+xml; utf8, <svg width="43" height="43" fill="none" version="1.1" viewBox="0 0 19.501 19.493" xmlns="http://www.w3.org/2000/svg"><path d="m12.077 13.686 1.33-1.3301c.2047-.2071.4484-.3717.717-.4839.2687-.1122.5569-.1699.848-.1699.2912 0 .5794.0577.8481.1699.2686.1122.5123.2768.7169.4839l1.56 1.5601c.2071.2046.3716.4481.4838.7168.1122.2686.17.557.17.8481 0 .2912-.0578.5795-.17.8482-.1122.2686-.2767.5121-.4838.7167l-.71.72c-.4892.494-1.1219.821-1.8079.9341s-1.3902.0068-2.0121-.304c-5.3517-2.7549-9.7107-7.1105-12.47-12.46-.31107-.62258-.41669-1.3278-.30169-2.0142.115-.6864.4447-1.3187.94171-1.8059l.70996-.71997c.41593-.41342.97856-.64551 1.565-.64551s1.1491.23209 1.565.64551l1.57 1.5701c.41342.41594.64548.9785.64548 1.565 0 .58644-.23206 1.149-.64548 1.5649l-1.33 1.3301c.87941 1.1895 1.8454 2.3124 2.89 3.3598 1.0386 1.0404 2.1552 2 3.34 2.8702z" stroke="%23ff6c00" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5"/></svg>');
	display: inline-block;
	margin-right: 30px;
	vertical-align: middle;
}
footer #email:before {
	content: url('data:image/svg+xml; utf8, <svg width="43" height="31" fill="none" version="1.1" viewBox="0 0 22 16" xmlns="http://www.w3.org/2000/svg"><path d="m19 0c1.6569 0 3 1.3432 3 3v10c0 1.6569-1.3431 3-3 3h-16c-1.6568 0-3-1.3431-3-3v-10c0-1.6568 1.3432-3 3-3zm-.7471 2h-14.506l6.6332 5.2367c.3633.2869.8759.2869 1.2393 0zm-16.253 1.1688v9.8312c0 .5523.44772 1 1 1h16c.5523 0 1-.4477 1-1v-9.8312l-7.1411 5.6377c-1.0899.8605-2.6279.8605-3.7178 0z" clip-rule="evenodd" fill="%23ff6c00" fill-rule="evenodd"/></svg>');
	display: inline-block;
	margin-right: 30px;
	vertical-align: middle;
}
@media (min-width: 992px) {
	footer {
		padding: 42px 0 200px;
	}
	#affix-bar {
		position: fixed;
		z-index: 2;
		top: 0;
		left: 0;
		width: 100%;
		background: #006faf;
		height: 80px;
		padding: 5px 0;
	}
	#affix-bar .card {
		height: 70px;
		padding: 15px 20px;
	}
	#affix-bar .card img {
		width: 100%;
		height: auto;
		max-height: 100%;
	}
	:target {
		scroll-margin-top: 100px;
	}
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1140px;
    }
	#top-info {
		background: url("/images/bg-top-info.webp") no-repeat left top;
	}
}